--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Handle the next event (poll condition) that is due
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Driver#handle_event
is_singleton: false
name: handle_event
params: ()
visibility: public
